/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.wpfilebase-file-default {
font-size: 12px;
padding-top: 10px;
padding-bottom: 10px;
border-top: solid 1px #ccc;

}
.wpfilebase-file-default .filetitle {
    width:55%;
    float:left;
    
}
.wpfilebase-file-default .filetitle a {
font-size: 14px;
font-weight: bold;
}
.wpfilebase-file-default .icon {
    width:15%;
    float:left;
    min-width:85px;
}
.wpfilebase-file-default  .info {
    text-align: right;
    width:30%;
    float:right;
}
.wpfilebase-file-default  .details table {
    width:100%;
    font-size: 12px;
    border-top: solid 1px #ccc;
    clear:both;
}
.wpfilebase-file-default .details table td {
    padding: 2px;
    width:20%;
}

.wpfilebase-file-default  .icon img {
    overflow: hidden;
    max-width: 80px;
    max-height: 80px;
    margin-right: 20px;
}
.percent {
    line-height:24px;
    paddding:2px;
}
.ui-datepicker .ui-widget-header {
    color: #666;
    font-weight: normal;
}
.has-expired {
    color: #b30000;
    font-weight: bold;
}
.expiring {
    color: #e60000;
    font-weight: bold
}
.single_council_author, .author {
    display:none;
}
.opacity-5 {
    opacity:0.5;
}

#content {
    padding:40px;
}
a.remove-link {
    font-style: italic;
    color: red;
} 
a.remove-link::before {
     content: "- ";
}
.fl-accordion-medium .fl-accordion-button {
    background-color: #f4f4f4;
}

.toolset-google-map-preview {
    margin-bottom: 20px;
}
.wpfb-attach-uploader  {
    display: none !important;
}
#legatus-policies-widget ul {
    font-size:90%;
    list-style: none;
    margin-top: 0.75em;
    padding-inline-start: 10px;
    -webkit-margin-before: 0.75em;
    -webkit-padding-start:10px;
}
.wp-editor-container {
    border: 1px solid #ccc;
    clear: both;
}
.ui-datepicker-trigger {
margin: 0 20px 0 5px;
}
